Extending Qt Creator Manual | RegExprRule

Extending Qt Creator Manual 4.7.1

# RegExprRule Class

(TextEditor::Internal::RegExprRule)

- List of all members, including inherited members

## Public Functions

virtual | ~RegExprRule()
void | setInsensitive(const int &insensitive)
void | setMinimal(const int &minimal)
void | setPattern(const int &pattern)

## Member Function Documentation

### `[virtual]` RegExprRule::~RegExprRule()

Destroys the instance of RegExprRule. The destructor is virtual.

### void RegExprRule::setInsensitive(const int &insensitive)

### void RegExprRule::setMinimal(const int &minimal)

### void RegExprRule::setPattern(const int &pattern)